CVE-2024-2917

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Mar 26, 2024
Updated: Mar 27, 2024
CWE ID 73

Summary

CVE-2024-2917 is a critical vulnerability found in Campcodes House Rental Management System 1.0. The vulnerability affects an unknown functionality of the file index.php, allowing for remote file inclusion through the manipulation of the argument page. The exploit has been disclosed to the public, increasing the potential danger it poses to organizations using the affected system. Remediation measures should be taken promptly to address this vulnerability and mitigate the risk it presents.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-2917 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options